:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --bonus-card-bg-color: var(--card-bg-color, var(--menu-color));
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--card-bg-color, var(--menu-color));
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .nv-t68pke {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .nv-pq9v3m {
    display: none;
  }
}

.nv-ae0v8u {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.nv-665avr {
  overflow-y: hidden;
}

.nv-zjejmo {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.nv-wsa41l {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .nv-wsa41l {
    max-width: 100%;
  }
}

.nv-62c1js,
body,
html {
  height: 100%;
}

.nv-6dmv4h {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.nv-6dmv4h.nv-iq90yq {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.nv-6vcvob {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.nv-6vcvob.nv-iq90yq {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.nv-4kz5sp {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.nv-4kz5sp.nv-iq90yq {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.nv-4kz5sp.nv-iq90yq .nv-m1p4jw {
  display: none;
}

.nv-5iy0h8 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .nv-4kz5sp,
  .nv-6vcvob {
    margin-left: 0;
    max-width: 100%;
  }
}

.nv-04yr5d {
  background: var(--sidebar-bg-color, var(--fh-bg-color));
  color: var(--sidebar-text-color, var(--text-color));
  display: block;
}

.nv-04yr5d.nv-iq90yq .nv-m1p4jw {
  display: inline-block;
}

.nv-04yr5d.nv-iq90yq .nv-8wwg6g {
  display: flex;
}

.nv-04yr5d.nv-iq90yq .nv-lm4put {
  transform: translateY(0);
  visibility: visible;
}

.nv-dzvq75 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.nv-04yr5d .nv-m1p4jw {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.nv-8wwg6g {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.nv-8wwg6g::-webkit-scrollbar {
  width: 0;
}

.nv-8gpr43 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.nv-8gpr43.nv-iq90yq {
  display: none;
}

.nv-e1p8ur {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.nv-l6uwyc {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.nv-ql8sow {
  max-width: 40px;
}

.nv-kwqs62 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.nv-kwqs62 svg {
  color: var(--success-color-light);
}

.nv-e6xvez {
  border-bottom: 1px solid var(--divider-color);
}

.nv-5nwj83 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .nv-l6uwyc:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .nv-04yr5d {
    display: none;
  }
  .nv-04yr5d:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.nv-wkpw1x {
  align-items: center;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.nv-4cyp9x {
  max-width: 40px;
}

.nv-74jsyp {
  font-size: 0.75rem;
  font-weight: 700;
}

.nv-og3n0l {
  background: var(--fh-bg-color);
}

.nv-6qbkyf,
.nv-xcr1x3 {
  align-items: center;
  display: flex;
}

.nv-6qbkyf {
  gap: 0.5rem;
}

.nv-xcr1x3 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.nv-og3n0l .nv-m1p4jw {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .nv-xcr1x3 {
    gap: 0rem;
    padding: 0;
  }

  .nv-og3n0l .nv-m1p4jw {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .nv-og3n0l .nv-r99eim {
    display: none;
  }
  .nv-eobo2x {
    font-size: 0.nv-fzuvc9 !important;
  }
  .nv-og3n0l .nv-m1p4jw {
    max-width: 100px;
  }
}

.nv-wv6w5x svg {
  color: var(--header-text-color, var(--icon-color));
}

@media screen and (max-width: 768px) {
  .nv-wv6w5x {
    display: none;
  }
}

.nv-m1p4jw {
  display: inline-block;
  max-width: 125px;
}

.nv-i75v8s {
  width: 100%;
  max-height: 44px;
  object-fit: contain;
}

.nv-lm4put {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.nv-54v9gj {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.nv-n5e8tg,
.nv-442zyb {
  cursor: pointer;
  background: var(--card-bg-color, var(--border-color));
  color: var(--card-text-color, var(--sidebar-text-color, var(--text-color)));
  border-radius: 6px;
  transition: var(--transition-duration);
}

.nv-n5e8tg {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.nv-n5e8tg:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.nv-gcdv1s {
  font-size: 0.875rem;
  justify-content: center;
}

.nv-hfi66b,
.nv-4wy7hl {
  position: relative;
  z-index: 2;
}

.nv-hfi66b {
  max-width: 40px;
}

.nv-izptzd {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.nv-dy5ccy:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.nv-0le18o {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.nv-442zyb {
  padding: 0.5rem;
}

.nv-g9na51 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .nv-n5e8tg:hover,
  .nv-442zyb:hover {
    background: var(--border-color);
  }
}

.nv-qqdtct {
  align-items: center;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.nv-7uoguz {
  color: var(--button-text-color);
}

.nv-fs0yus {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.nv-fs0yus .nv-7uoguz {
  color: var(--button-text-color);
}

.nv-cmnq70 {
  padding: 0.nv-3vls3b 0.625em;
  width: 100%;
}

.nv-1k02mr {
  font-size: 0.875rem;
}

.nv-0qnfss {
  background: var(--success-color);
  border-color: var(--success-color);
}

.nv-0qnfss .nv-7uoguz,
.nv-0qnfss svg {
  color: var(--button-text-color);
}

.nv-0nkxdv svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .nv-qqdtct:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .nv-fs0yus:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .nv-0qnfss:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.nv-uq3q0a {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.nv-r99eim {
  background: var(--border-color);
  display: inline-flex;
}

.nv-r99eim,
.nv-bnlery {
  border-radius: var(--round-l);
}

.nv-bnlery {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.nv-bnlery span,
.nv-bnlery svg {
  color: var(--header-text-color, var(--icon-color));
  transition: var(--transition-duration);
}

.nv-61yu5i {
  background: var(--button-bg-color);
  color: var(--button-text-color);
}

.nv-61yu5i span,
.nv-61yu5i svg {
  color: var(--button-text-color);
}

.nv-lak8j3 {
  display: none;
  height: 0;
  margin: 0.nv-z2tael 0 1rem;
  width: 0;
}

.nv-lak8j3 .nv-bnlery {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .nv-lak8j3 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .nv-bnlery:hover span,
  .nv-bnlery:hover svg {
    color: var(--header-text-color, var(--text-color));
  }
}

.nv-9l5q6j {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.nv-d19z2g,
.nv-e35z1a {
  height: 100%;
}

.nv-d19z2g {
  overflow-x: auto;
}

.nv-d19z2g::-webkit-scrollbar {
  width: 0;
}

.nv-e35z1a {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.nv-gs798o {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .nv-9l5q6j {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .nv-9l5q6j {
    height: auto;
    min-height: auto;
  }
  .nv-gs798o {
    flex: 1 0 100%;
  }
}

.nv-mkug3m {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.nv-ir5pog {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .nv-ir5pog {
    gap: 0;
  }
}

.nv-h77hgr {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .nv-h77hgr {
    height: 150px !important;
  }
}

.nv-u40rkr {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.nv-ysi0cd {
  color: var(--card-text-color, var(--text-color));
}

.nv-4cf3ai {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .nv-4cf3ai {
    font-size: 16px;
  }
}

.nv-4vrr36 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .nv-mkug3m {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .nv-mkug3m {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .nv-u40rkr {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.nv-yrfigw {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .nv-6d71nd:hover .nv-uzvdb0 {
    color: var(--accent-color);
  }
}

.nv-6lxokl {
  text-align: center;
}

.nv-z3xdik {
  margin: 2rem 0;
}

.nv-m9p66u {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.nv-fpcped {
  font-size: 2rem;
  font-weight: 700;
}

.nv-pcy5jx {
  overflow-x: auto;
}

.nv-pcy5jx::-webkit-scrollbar {
  width: 0;
}

.nv-u1pexo {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .nv-u1pexo {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .nv-fpcped {
    font-size: 1.25rem;
  }
}

.nv-f4x4dm {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.nv-obc3j1 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.nv-bmtwu4 {
  -o-object-fit: cover;
  object-fit: cover;
}

.nv-mkhowy,
.nv-bmtwu4 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.nv-mkhowy {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.nv-fr9ftc {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.nv-qbrfmm {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.nv-6svs3r {
  padding: 0.5rem;
}

.nv-whw4cu {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.nv-whw4cu .nv-bmtwu4 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.nv-whw4cu .nv-zyzcgx {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.nv-whw4cu .nv-qbrfmm {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.nv-whw4cu .nv-obc3j1 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.nv-whw4cu .nv-mkhowy {
  display: none;
}

@media (any-hover: hover) {
  .nv-f4x4dm:hover .nv-mkhowy {
    opacity: 1;
  }
  .nv-f4x4dm:hover .nv-bmtwu4 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.nv-ybwnw0 {
  background: var(--footer-bg-color, var(--main-theme-color));
  color: var(--footer-text-color, var(--text-color));
  padding: 2rem 0;
}

.nv-r9n0tv {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.nv-poxm6t {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.nv-vgybeg {
  font-size: 0.75rem;
  font-weight: 600;
}

.nv-7l6ds7 {
  color: var(--footer-text-color);
}

.nv-zpg5tt {
  font-size: 1.25rem;
  font-weight: 600;
}

.nv-2m1n5d {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.nv-znmgq2 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.nv-3g1hb3 {
  transition: var(--transition-duration);
}

.nv-ud2ukm {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.nv-ybwnw0 .nv-wkpw1x {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .nv-znmgq2:hover .nv-3g1hb3 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .nv-ud2ukm {
    justify-content: center;
    flex-direction: column;
  }
}

.nv-4b4m42 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.nv-3pmyiq {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.nv-3pmyiq p img {
  display: block;
  margin: 0 auto;
}

.nv-3pmyiq table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.nv-4b4m42 h1,
.nv-4b4m42 h2,
.nv-4b4m42 h3,
.nv-4b4m42 h4,
.nv-4b4m42 h5,
.nv-4b4m42 h6 {
  font-weight: 700;
}

.nv-4b4m42 h1,
.nv-4b4m42 h2 {
  margin-top: 2rem;
}

.nv-4b4m42 h3,
.nv-4b4m42 h4 {
  margin-top: 1rem;
}

.nv-4b4m42 ol li,
.nv-4b4m42 p,
.nv-4b4m42 ul li {
  color: var(--text-color);
}

.nv-4b4m42 p {
  margin-top: 1rem;
}

.nv-4b4m42 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.nv-4b4m42 ol li,
.nv-4b4m42 ul li {
  font-size: 1rem;
}

.nv-4b4m42 ul li {
  list-style-type: disc;
}

.nv-4b4m42 .nv-yg8tb4 {
  max-width: 100%;
  overflow-x: scroll;
}

.nv-4b4m42 .nv-yg8tb4::-webkit-scrollbar {
  height: 5px;
}

.nv-4b4m42 .nv-yg8tb4::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.nv-4b4m42 .nv-yg8tb4::-webkit-scrollbar-track {
  background: transparent;
}

.nv-4b4m42 table,
.nv-4b4m42 td,
.nv-4b4m42 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.nv-4b4m42 table {
  margin: 1rem 0;
}

.nv-4b4m42 thead td,
.nv-4b4m42 thead th {
  background: var(--table-head-bg-color, var(--table-1-color));
  color: var(--table-head-text-color, var(--text-color));
  padding: 0.5rem;
}

.nv-4b4m42 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.nv-4b4m42 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.nv-4b4m42 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .nv-4b4m42 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.nv-4b4m42 img {
  display: inline-block;
  margin: 1rem 0;
}

.nv-4b4m42 .nv-f4x4dm img,
.nv-4b4m42 .nv-b3y8e2 img {
  margin: 0;
}

.nv-4b4m42 .nv-f4x4dm {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.nv-4b4m42 .nv-zyzcgx {
  padding: 0.5rem;
}

.nv-4b4m42 .nv-fr9ftc {
  color: var(--text-color);
}

.nv-4b4m42 .nv-b3y8e2 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.nv-4b4m42 .nv-f4952q {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.nv-4b4m42 .nv-b3y8e2 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.nv-4b4m42 .nv-1f8bbl {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.nv-4b4m42 .nv-bkksri {
  flex: 1 1 30%;
  padding: 1rem;
}

.nv-4b4m42 .nv-4q9c62 {
  color: var(--card-text-color, var(--text-color));
  font-weight: 700;
}

.nv-4b4m42 .nv-v2qkfe {
  color: var(--card-text-color, var(--text-color));
  font-weight: 600;
}

.nv-4b4m42 .nv-76oup2 {
  color: var(--card-text-color, var(--button-text-color));
}

@media screen and (max-width: 768px) {
  .nv-4b4m42 .nv-b3y8e2 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .nv-4b4m42 .nv-v2qkfe {
    font-size: 1rem;
  }
  .nv-4b4m42 .nv-4q9c62 {
    font-size: 0.875rem;
  }
  .nv-4b4m42 .nv-b3y8e2 img {
    flex: 1 1 auto;
  }
}

.nv-4b4m42 .nv-qqdtct {
  margin: 0.nv-h51l2g 0;
}

@media screen and (max-width: 1024px) {
  .nv-4b4m42,
  .nv-4b4m42 .nv-fmrc13,
  .nv-3pmyiq {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .nv-4b4m42 ol li,
  .nv-4b4m42 ul li {
    font-size: 1rem;
  }
}

.nv-80meay {
  color: var(--footer-text-color, var(--text-color));
  text-align: center;
}

.nv-10j40f {
  margin: 2rem 0;
}

.nv-1r5bg2,
.nv-yhfurr {
  margin-bottom: 1rem;
}

.nv-1r5bg2 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.nv-1r5bg2.nv-iq90yq .nv-qxia7u {
  display: block;
}

.nv-1r5bg2.nv-iq90yq .nv-4xyft1 {
  transform: rotate(45deg);
}

.nv-xbiwv8 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.nv-4xyft1 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.nv-qxia7u {
  display: none;
  padding-top: 1rem;
}

.nv-ghjb08 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.nv-ghjb08.nv-iq90yq {
  transform: scaleX(-1);
}

.nv-rh4n6b {
  color: var(--header-text-color, var(--icon-color));
}

@media screen and (min-width: 1025px) {
  .nv-ih4o3k {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.nv-onq015 {
  display: flex;
  align-items: center;
}

.nv-onq015 a {
  margin: 0 10px;
}

/* social */

.nv-h08oec {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .nv-h08oec {
    flex-wrap: wrap;
  }
}

.nv-h08oec li {
  display: flex;
  margin: 0 7px;
}

.nv-h08oec li svg {
  transition: 0.nv-4cmcmj ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .nv-h08oec li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.nv-kbiuak {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.nv-w9wuai {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .nv-w9wuai {
    max-width: 100%;
  }
}

.nv-476u2f {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.nv-476u2f h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .nv-kbiuak,
  .nv-476u2f {
    max-width: 100vw;
  }
}

.nv-s8lijc {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.nv-2agusk {
  color: var(--card-text-color, var(--text-color));
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--card-bg-color, var(--table-1-color));
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.nv-cb00wk ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nv-2agusk::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.nv-cb00wk ease;
}

.nv-s8lijc.nv-hqr1pw .nv-2agusk::after {
  transform: rotate(45deg);
}

.nv-zjq1r9 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.nv-4cmcmj ease, padding 0.nv-4cmcmj ease;
  padding: 0 20px;
  background: var(--card-bg-color, var(--table-2-color));
  color: var(--card-text-color, var(--text-color));
}

.nv-s8lijc.nv-hqr1pw .nv-zjq1r9 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.nv-t9k6xt {
  margin: 25px 0;
}

.nv-ln2alq > input:not(:checked) ~ label:hover,
.nv-ln2alq > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.nv-uiu9vq.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.nv-63p6o0 44.nv-7zas41.nv-krp085.nv-6way9v.nv-chhs17.nv-vm6402.nv-tsgbx4.nv-ab814f.nv-i6h93b.nv-7664dc.nv-3pd69z.nv-jir8ys.nv-zw2mjo 0l-12.nv-xk5gpl 30.nv-b8r7pt.nv-0gxagr 2.nv-mvqwoi.nv-0gxagr 3.nv-a0shyj 3.nv-v78obf.nv-jrvhdu 3.nv-zq2fm9.nv-sfogoo.nv-46dp1p.nv-997iz8 7-3.nv-xk5gpl 10.nv-f1hr5p.nv-997iz8 23.nv-x1y2xg.nv-tip2fo 1.nv-po72u1 2.nv-xk5gpl 3.nv-tip2fo 1.nv-jrvhdu 5.nv-3l1t4u.nv-jrvhdu 32.nv-usw6sk.nv-sfogoo 5.nv-zw2mjo 4.nv-997iz8 9.nv-997iz8 8.nv-jrvhdu 6.nv-evgwn8.nv-vhkanb.nv-dem78j.nv-7mnt81.nv-0ok06g 4.nv-w9caj8.nv-0ok06g 6.nv-0ok06g 0l29.nv-zw2mjo 17.nv-8b7f4n.nv-632o7v 2.nv-vhdf8u 10.nv-sngsdf.nv-xk5gpl 8.nv-se29r2.nv-25hg2k.nv-p38psa.nv-nzwlm3.nv-ajdom4.nv-sfogoo.nv-vm6402.nv-xk5gpl 1.nv-p7u32o.nv-xv4x1x.nv-9p17lj.nv-mr9a5d.nv-io54kd.nv-po72u1 1.nv-bhjpdv.nv-ylspn8.5z'/%3e%3c/svg%3e");
}

.nv-rpuov6 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .nv-rpuov6 {
    gap: 16px 0;
  }
}

.nv-cme833 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--card-bg-color, var(--border-color));
  color: var(--card-text-color, var(--text-color));
}

.nv-cme833.nv-15qwc7 {
  display: block;
}

.nv-cme833.nv-ppj7uy {
  display: none;
}

@media only screen and (max-width: 767px) {
  .nv-cme833 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.nv-xh1qbd {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.nv-25zank {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.nv-989n0e {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.nv-w4verl small {
  font-size: 14px;
  display: block;
  color: var(--card-text-color, var(--text-color));
}

.nv-w4verl span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--card-text-color, var(--text-color));
}

.nv-v0pdm4 {
  font-size: 16px;
  line-height: 140%;
}

.nv-zxy3jz {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.nv-zxy3jz .nv-tljrbx {
  fill: #c2c0ce;
}

.nv-zxy3jz [rating="1"] .nv-tljrbx:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.nv-zxy3jz [rating="2"] .nv-tljrbx:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.nv-zxy3jz [rating="3"] .nv-tljrbx:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.nv-zxy3jz [rating="4"] .nv-tljrbx:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.nv-zxy3jz [rating="5"] .nv-tljrbx:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.nv-s4rh81 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.nv-s4rh81 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.nv-fly2y1 {
  text-align: center;
  color: var(--success-color);
}

.nv-oyb2r8 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.nv-yg8tb4 table {
  width: 100%;
}

.nv-v9r8bj {
  display: flex;
  justify-content: center;
}

.nv-ir5pog {
  background: var(
    --card-bg-color,
    linear-gradient(161deg, var(--fh-bg-color) 0%, var(--table-1-color) 90%)
  );
}

.nv-h77hgr {
  position: relative;
  z-index: 1;
}

.nv-u40rkr {
  position: relative;
  z-index: 2;
}

.nv-ysi0cd {
  position: relative;
  z-index: 3;
}

.nv-5k26nm {
  position: relative;
  z-index: 4;
}

.nv-l3ltl0 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--card-bg-color, var(--fh-bg-color));
  color: var(--card-text-color, var(--text-color));
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.nv-5u0kp4 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.nv-5u0kp4 label {
  font-size: 14px;
}

.nv-5u0kp4 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.nv-5u0kp4 input,
.nv-5u0kp4 textarea,
.nv-5u0kp4 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.nv-5u0kp4 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.nv-cb00wk ease;
}
.nv-5u0kp4 button:hover {
  background-color: #691204;
}
.nv-r6ww7m {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.nv-ic16o6 ease-in;
}

.nv-r6ww7m h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.nv-6qbkyf .nv-eobo2x:last-child {
  margin-right: 5px;
}

  .nv-irqmwr {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.nv-4cmcmj ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .nv-b3i5kc {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .nv-b3i5kc p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .nv-b3i5kc button {
    z-index: 2;
  }

  .nv-7j5ive {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.nv-cb00wk ease;
    z-index: 10000;
  }

  

  .nv-7j5ive:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .nv-b3i5kc p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .nv-fzi3mx {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .nv-fzi3mx {
      font-size: 12px;
    }
  }

  .nv-3muhel {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.nv-0bkbjz, .nv-ck19it, [class*="review-card"],
thead, thead th, table th, .nv-47z1sq,
.nv-6kw6k1, [class*="collapsible-header"],
.nv-4cxs1d, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v3 */
body, body :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: #ECE7DC !important; }
.nv-ae0v8u, .nv-ae0v8u :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-obc3j1, .nv-obc3j1 :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--text-color) !important; }
.nv-wkpw1x, .nv-wkpw1x :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-qqdtct, .nv-qqdtct :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-61yu5i, .nv-61yu5i :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-u40rkr, .nv-u40rkr :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-s4rh81 button, .nv-s4rh81 button :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-oyb2r8, .nv-oyb2r8 :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-fzi3mx, .nv-fzi3mx :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--button-text-color) !important; }

/* brandauto-contrast-fix v4 */
header nav li a, header ul li a { color: var(--text-color) !important; }
